mbed TLS v2.23.0

Data Fields
mbedtls_asn1_sequence Struct Reference
Asn1_module

`#include <asn1.h>`

Collaboration diagram for mbedtls_asn1_sequence:
[legend]

## Data Fields
mbedtls_asn1_buf | buf
struct mbedtls_asn1_sequence * | next

## Detailed Description

Container for a sequence of ASN.1 items

Definition at line 173 of file asn1.h.

The documentation for this struct was generated from the following file:

- asn1.h